# Static Calendar Pakage
A customizable calendar component built with React. This component allows you to navigate between months and highlights the current day. You can also customize the colors using props.

## Features
- Displays the current month and year.
- Allows navigation between months.
- Highlights the current day.
- Customizable colors via props.

## Installation

Install the package via npm:

```bash
npm install static-calendar-package
```
## Usage
Import the CalendarCom component into your project and use it as shown below:
 
```
import React from 'react';
import CalendarCom from 'static-calendar-package';
import 'static-calendar-package/lib/assets/calendarcom.css';

function App() {
  return (
    <div className="App">
      <CalendarCom 
        primaryColor="#ff5733" 
        primaryAccentColor="#ffcccb" 
        backgroundColor="#f0f0f0" 
        textColorPrimary="#333" 
        textColorSecondary="#666" 
      />
    </div>
  );
}

export default App;
```

## Props
The CalendarCom component accepts the following props for color customization:

- primaryColor: The primary color of the calendar (default: #008ffd).
- primaryAccentColor: The accent color of the primary color (default: #cbe8ff).
- backgroundColor: The background color of the calendar (default: #d6dae0).
- textColorPrimary: The primary text color (default: #1f1f25).
- textColorSecondary: The secondary text color (default: #999fa6).

